@mixin secondary-title {
  font-family: $main-font;
  font-size: 48px;
  font-weight: 700;
  line-height: 50px;
}

@mixin secondary-title-purple {
  @include secondary-title;
  color: $color-menu;
}

@mixin text-description {
  font-family: $main-font;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
}

@mixin text-description-color{
  @include text-description;
  color: $color-text-dark;
}

@mixin pseudo {
    position: absolute;
    height: 3px;
    background: #ffffff;
}
